[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=3

[FRONT_1]
NAME=Michelin Pilot Sport 4s
SHORT_NAME=SM
WIDTH=0.2550
RADIUS=0.32800
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.3600
DAMP=500
RATE=277119
DY0=1.4667
DY1=-0.0480
DX0=1.3851
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010520
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.00034400
CAMBER_GAIN=0.146
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8111
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8963
DX_REF=1.380
DY_REF=1.460
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m4_cp_v1_rhd_Stage_1

[REAR_1]
NAME=Michelin Pilot Sport 4s
SHORT_NAME=SM
WIDTH=0.2850
RADIUS=0.32800
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=279337
DY0=1.4660
DY1=-0.0480
DX0=1.3941
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010390
ROLLING_RESISTANCE_SLIP=5096
FLEX=0.00035300
CAMBER_GAIN=0.140
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.34
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8191
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3356
LS_EXPY=0.8444
LS_EXPX=0.9052
DX_REF=1.390
DY_REF=1.460
FLEX_GAIN=0.0290
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m4_cp_v1_rhd_Stage_1

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.06446
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.17
SURFACE_ROLLING_K=0.96443

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.001600
FRICTION_K=0.05138
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.45
SURFACE_ROLLING_K=0.95587

[FRONT]
NAME=Street/Continental Sport Contact 3
SHORT_NAME=Conti ST
WIDTH=0.2550
RADIUS=0.32800
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.3600
DAMP=600
RATE=287430
DY0=1.4167
DY1=-0.0550
DX0=1.3547
DX1=-0.0530
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003587
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010120
ROLLING_RESISTANCE_SLIP=4736
FLEX=0.00033400
CAMBER_GAIN=0.125
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.43
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8357
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=2640
LS_EXPY=0.8442
LS_EXPX=0.9073
DX_REF=1.350
DY_REF=1.411
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m4_cp_v1_rhd_Stage_1

[REAR]
NAME=Street/Continental Sport Contact 3
SHORT_NAME=Conti ST
WIDTH=0.2850
RADIUS=0.32800
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=290042
DY0=1.4239
DY1=-0.0500
DX0=1.3593
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009990
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.00037300
CAMBER_GAIN=0.120
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=1.350
DY_REF=1.410
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m4_cp_v1_rhd_Stage_1

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.005400
FRICTION_K=0.05445
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.68
SURFACE_ROLLING_K=0.97550

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565

[__CM_FRONT_ORIGINAL]
NAME=Street
SHORT_NAME=Continental Sport Contact 3
WIDTH=0.255
RADIUS=0.328
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.36
DAMP=600
RATE=287430
DY0=1.4167
DY1=-0.055
DX0=1.3547
DX1=-0.053
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.003587
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001012
ROLLING_RESISTANCE_SLIP=4736
FLEX=0.000334
CAMBER_GAIN=0.125
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.43
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8357
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=2640
LS_EXPY=0.8442
LS_EXPX=0.9073
DX_REF=1.35
DY_REF=1.411
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0054
FRICTION_K=0.05445
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.68
SURFACE_ROLLING_K=0.97550

[__CM_REAR_ORIGINAL]
NAME=Continental Sport Contact 3
SHORT_NAME=ST
WIDTH=0.285
RADIUS=0.328
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.40
DAMP=500
RATE=290042
DY0=1.4239
DY1=-0.050
DX0=1.3593
DX1=-0.046
WEAR_CURVE=street_rear.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000999
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.000373
CAMBER_GAIN=0.120
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=1.35
DY_REF=1.41
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0042
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565

[REAR_2]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2850
RADIUS=0.32800
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=279337
DY0=1.4660
DY1=-0.0480
DX0=1.3941
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010390
ROLLING_RESISTANCE_SLIP=5096
FLEX=0.00035300
CAMBER_GAIN=0.140
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.34
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8191
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3356
LS_EXPY=0.8444
LS_EXPX=0.9052
DX_REF=1.390
DY_REF=1.460
FLEX_GAIN=0.0290
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=mnba_bmw_m2_2015_stock

[REAR_3]
NAME=Michelin GT Slicks
SHORT_NAME=S
WIDTH=0.3150
RADIUS=0.33750
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.7500
DAMP=500
RATE=396780
DY0=1.6688
DY1=-0.0440
DX0=1.6028
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_rear_3.lut
SPEED_SENSITIVITY=0.003115
RELAXATION_LENGTH=0.08201
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004900
ROLLING_RESISTANCE_SLIP=5441
FLEX=0.00044300
CAMBER_GAIN=0.136
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.32
XMU=0.22
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.37
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=34
FZ0=3834
LS_EXPY=0.8010
LS_EXPX=0.8528
DX_REF=1.540
DY_REF=1.530
FLEX_GAIN=0.0410
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.07
__CM_SOURCE_ID=bfr_focus_rs_mk2_ta

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.001600
FRICTION_K=0.05138
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.45
SURFACE_ROLLING_K=0.95587

[THERMAL_REAR_3]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013551
INTERNAL_CORE_TRANSFER=0.003140
FRICTION_K=0.06202
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.99
SURFACE_ROLLING_K=0.61300

[FRONT_2]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2550
RADIUS=0.32800
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.3600
DAMP=500
RATE=277119
DY0=1.4667
DY1=-0.0480
DX0=1.3851
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010520
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.00034400
CAMBER_GAIN=0.146
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8111
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8963
DX_REF=1.380
DY_REF=1.460
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=mnba_bmw_m2_2015_stock

[FRONT_3]
NAME=Michelin GT Slicks
SHORT_NAME=S
WIDTH=0.2750
RADIUS=0.33050
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.5000
DAMP=500
RATE=358280
DY0=1.6524
DY1=-0.0440
DX0=1.5964
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_front_3.lut
SPEED_SENSITIVITY=0.003125
RELAXATION_LENGTH=0.07761
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004950
ROLLING_RESISTANCE_SLIP=5326
FLEX=0.00044800
CAMBER_GAIN=0.113
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.44
XMU=0.22
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.37
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=34
FZ0=3630
LS_EXPY=0.7747
LS_EXPX=0.8317
DX_REF=1.540
DY_REF=1.530
FLEX_GAIN=0.0410
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.07
__CM_SOURCE_ID=bfr_focus_rs_mk2_ta

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.06446
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.17
SURFACE_ROLLING_K=0.96443

[THERMAL_FRONT_3]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0014103
INTERNAL_CORE_TRANSFER=0.003380
FRICTION_K=0.06095
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.00
SURFACE_ROLLING_K=0.61060

